View Issue Details

IDProjectCategoryView StatusLast Update
0000486Heureka[All Projects] Mappublic2022-06-08 14:11
ReporterMagnusAssigned ToMagnus 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.18.2 
Target VersionFixed in Version2.18.3 
Summary0000486: Risk för namnkonflikter när man exporterar kartor
Description1) Vid export av karta så kortas alla variabelnamn av till max 10 tecken pga en begränsning i shape/dbase- formatet. Det saknas i Heureka en koll på att resulterande variabelnamn är unikt.

2) Väljer man att exportera resultatvariabler med samma namn från skilda tabeller får man namnkonflikt oavsett variabelnamnets längd. Händer tex om man importerad ett beståndsregister och sedan i kartexporten väljer alla StandRegisterData och alla StandData variablerna.

TagsNo tags attached.
ProductGeneral

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-05-03 11:03 Magnus New Issue
2022-05-03 11:03 Magnus Status new => assigned
2022-05-03 11:03 Magnus Assigned To => Magnus
2022-05-03 12:42 Magnus Description Updated View Revisions
2022-05-31 08:07 Magnus Status assigned => resolved
2022-05-31 08:07 Magnus Resolution open => fixed
2022-06-08 14:11 Linus Fixed in Version => 2.18.3